Page MenuHomePhabricator

Make category tidy work on subcategories too
Open, LowPublic

Description

For categories like this and this there would be really useful some switch from pages to categories to tidy up.

Event Timeline

Dvorapa created this task.Jun 16 2017, 10:26 AM
Restricted Application added subscribers: pywikibot-bugs-list, Aklapper. · View Herald TranscriptJun 16 2017, 10:26 AM

Change 427947 had a related patch set uploaded (by Dvorapa; owner: Dvorapa):
[pywikibot/core@master] [IMPR][bugfix] Resolve multiple issues with category.py

https://gerrit.wikimedia.org/r/427947

Dvorapa claimed this task.Apr 20 2018, 7:16 PM
Dvorapa triaged this task as Low priority.

Change 427947 merged by jenkins-bot:
[pywikibot/core@master] [IMPR][bugfix] Resolve multiple issues with category.py

https://gerrit.wikimedia.org/r/427947

Dvorapa closed this task as Resolved.May 17 2018, 1:55 PM
Dvorapa reopened this task as Open.May 22 2018, 9:27 AM
Dvorapa removed Dvorapa as the assignee of this task.
Dvorapa removed a project: Patch-For-Review.